@media only screen and (max-width: 1500px) {

	/* Menu/ footer */
	.main-menu ul li+li {
		margin-left: 20px;
	}

	.form-search-header {
		margin-left: 30px;
	}

	.main-menu ul li a,
	.site-header .menu-nav-top .title-top {
		font-size: 18px
	}

	.site-footer .bottom-content .ft-item-1 {
		max-width: 580px;
		flex-basis: 580px;
		margin-right: 50px;
	}

	.site-footer .bottom-content .ft-item-2 {
		max-width: calc(100% - 630px);
		flex-basis: calc(100% - 630px);
		width: 100%;
		text-align: center;
		padding-top: 26px;
	}

	.site-footer .bottom-content .ft-item-2 .widget_anothemes_social_profile {
		margin: 30px 0;
	}

	.back-to-top {
		bottom: 215px;
		width: 50px;
		height: 50px;
	}

	/* End Menu/ footer */
	/* Home */
	.we-who .left-map-inner {
		right: 12%;
	}

	.we-who .we-info {
		width: 540px;
		flex-basis: 540px;
	}

	.we-who .left-map {
		width: calc(100% - 484px);
		flex-basis: calc(100% - 484px);
	}

	/* End Home */
}

@media only screen and (max-width: 1441px) {
	.project-h .container-pr {
		padding: 0 70px;
	}

	.project-h .project-h-item {
		width: calc(100% / 3);
		flex-basis: calc(100% / 3);
	}


	.ft-socials {
		top: unset;
		bottom: 20px;
		right: 15px;
	}
}

@media only screen and (max-width: 1365px) {

	/* Menu/ footer */
	.site-header .container {
		padding-bottom: 18px;
	}

	.site-header .site-brand {
		max-width: 250px;
	}

	.main-menu ul li a,
	.site-header .menu-nav-top .title-top {
		font-size: 16px;
	}

	.site-footer .bottom-content .ft-item-1 {
		margin-right: 30px;
	}

	.site-footer .bottom-content .ft-item-2 {
		max-width: calc(100% - 610px);
		flex-basis: calc(100% - 610px);
		padding-top: 26px;
	}

	/* End Menu/ footer */
	.heading-page {
		font-size: 48px;
		line-height: 55px;
	}

	.back-to-top {
		right: 15px;
	}
}

@media only screen and (max-width: 1270px) {
	.about-belief .belief-item {
		max-width: 1200px;
	}

	.about-belief .img {
		width: 550px;
		flex-basis: 550px;
	}

	.about-belief .info {
		width: calc(100% - 575px);
		flex-basis: calc(100% - 575px);
		margin-right: 25px;
	}

	.about-belief .belief-out:nth-of-type(2n) .info {
		margin-left: 25px;
		margin-right: 0;
	}
}

@media only screen and (max-width: 1200px) {

	/* Menu */
	.site-header .container {
		position: relative;
	}

	.site-header .menu-nav-top {
		display: none;
	}

	.main-menu .box-menu-mb {
		padding: 48px 30px;
		display: block;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}

	.box-menu-mb {
		position: fixed;
		top: 146px;
		left: 100%;
		width: 100%;
		background: #FFF;
		margin-top: 20px;
		opacity: 0;
		visibility: hidden;
		bottom: 0;
		z-index: 999;
	}

	.main-menu.open .box-menu-mb {
		opacity: 1;
		visibility: visible;
		left: 0;
		overflow-y: scroll;
	}

	.mobile-menu {
		display: inline-block;
	}

	.main-menu.open .mobile-menu span.span-1 {
		top: 10px;
		transform: rotate(45deg);
	}

	.main-menu.open .mobile-menu span.span-2 {
		width: 0;
		opacity: 0;
	}

	.main-menu.open .mobile-menu span.span-3 {
		top: 10px;
		transform: rotate(-45deg);
	}

	.main-menu ul {
		flex-wrap: wrap;
	}

	.main-menu ul li {
		margin-left: 0;
		width: 100%;
		flex-basis: 100%;
		text-align: center;
		margin-bottom: 30px;
	}

	.main-menu ul li+li {
		margin-left: 0px;
	}

	.main-menu ul li:last-child {
		margin-bottom: 0;
	}

	.form-search-header {
		margin-left: 0px;
		text-align: center;
		margin-top: 50px;
	}

	.form-search-header .item-form {
		position: relative;
		display: inline-block;
		max-width: 500px;
		width: 100%;
	}

	.form-search-header input {
		height: 40px;
		width: 100%;
		padding: 5px;
		font-weight: 400;
		font-size: 15px;
		line-height: 40px;
		color: #000;
	}

	/* end menu */

	/* Home */

	.we-who {
		padding: 100px 0;
	}

	.we-who .heading span::after {
		bottom: 3px;
	}

	.we-who .we-who-content {
		margin-right: 0;
		padding-right: 15px;
	}

	.we-who .we-info {
		width: 450px;
		flex-basis: 450px;
		margin-left: -30px;
	}

	.we-who .left-map {
		width: calc(100% - 420px);
		flex-basis: calc(100% - 420px);
	}

	.we-who .description {
		margin-top: 30px;
	}

	.description,
	.we-who .office-map strong {
		font-size: 20px;
		line-height: 28px;
	}

	.we-who .left-map-inner {
		right: 8%;
	}

	.we-who .title_phone {
		font-size: 22px;
		line-height: 28px;
	}

	.we-who .number-phone {
		font-size: 27px;
		line-height: 32px;
		margin: 10px 0 15px;
	}

	.we-who .office-map {
		margin-top: 15px;
	}

	.we-who .office-map li {
		padding-left: 20px;
	}

	.we-who .office-map p {
		font-size: 18px;
		line-height: 24px;
	}

	.we-who .office-map li:before {
		width: 15px;
		height: 15px;
		top: 7px;
	}

	.works-home .works-details .number {
		font-size: 90px;
		line-height: 105px;
	}

	.works-home .works-details .works-details-items {
		min-width: 200px;
	}

	.works-home .works-details .desc-details {
		max-width: 170px;
	}

	.desc-details,
	.project-h .title-pr,
	.post-project .info-post-pj h3 a {
		font-size: 22px;
		line-height: 29px;
	}

	.project-h .title-pr strong {
		font-size: 30px;
		line-height: 40px;
		padding-bottom: 12px;
	}

	.project-h .container-pr {
		padding: 0 15px;
	}

	.news-home .list-post {
		margin-top: 80px;
	}

	.news-home .left-post {
		width: 370px;
		flex-basis: 370px;
		margin-right: 30px;
	}

	.news-home .right-post {
		width: calc(100% - 400px);
		flex-basis: calc(100% - 400px);
	}

	.news .post-thumb {
		width: 220px;
		flex-basis: 220px;
	}

	.news .right-post .post-thumb img {
		height: 100%;
		object-fit: cover;
	}

	.news-home .post-info {
		width: calc(100% - 220px);
		flex-basis: calc(100% - 220px);
	}

	.press-aboutus .press-list {
		padding: 20px;
	}

	.press-aboutus .press-list ul {
		margin: 0 -15px;
	}

	.press-aboutus .press-list li {
		max-width: 232px;
		padding: 0 15px;
	}

	.services-home .sevices-items .content-item {
		width: 283px;
		height: 283px;
	}

	/* End Home */

	/* Single Product */
	.single-product .banner-new-detail h1 {
		display: none;
	}

	.content-post-product {
		padding: 110px 0 150px;
	}

	.content-post-details .left-post-dt {
		max-width: 620px;
		flex-basis: 620px;
		margin-right: 30px;
	}

	.content-post-details .right-post-dt {
		flex-basis: calc(100% - 650px);
		max-width: calc(100% - 650px);
		width: 100%;
	}

	.info-new-detail h1,
	.content-post-details h1 {
		font-size: 28px;
		line-height: 32px;
	}

	.widget_project_widget .widget-title {
		font-size: 34px;
		line-height: 40px;
	}

	.widget_project_widget ul li .thumb {
		width: 110px;
		flex-basis: 110px;
		margin-right: 10px;
		height: auto;
	}

	.widget_project_widget ul li .info {
		max-width: calc(100% - 120px);
		flex-basis: calc(100% - 120px);
	}

	.widget_project_widget ul li .info h4 a {
		font-size: 18px;
		line-height: 22px;
		color: #5E5E5E;
	}

	.widget_project_widget ul {
		margin-top: 40px;
	}

	.widget_projectcat_widget .widget-title {
		font-size: 25px;
		line-height: 31px;
	}

	.widget_projectcat_widget ul li a {
		font-size: 16px;
		padding-left: 22px;
	}

	/* End Single Product */
	/* Single Project */
	.content-post-details .title-form {
		font-size: 18px;
	}

	.bannerr-text {
		min-height: 385px;
	}

	/* End Single Project */

	/* About */
	.about-belief .belief-item {
		max-width: 970px;
		margin: 0 auto;
		padding: 0 15px;
	}

	.about-belief .belief-item-content {
		padding-left: 15px;
	}

	.about-belief .img {
		width: 450px;
		flex-basis: 450px;
	}

	.about-belief .info {
		width: calc(100% - 475px);
		flex-basis: calc(100% - 475px);
	}

	.about-belief .belief-out:nth-of-type(2n) .belief-item {
		margin-right: auto;
		margin-left: auto;
	}

	.about-belief .belief-out:nth-of-type(2n) .belief-item-content {
		padding-right: 15px;
		padding-left: 0;
	}

	.about-belief .heading {
		font-size: 35px;
		line-height: 45px;
	}

	.about-core .ab_item-core {
		width: calc(100% / 2);
		flex-basis: calc(100% / 2);
	}

	.about-business .busi-desc {
		font-size: 16px;
	}

	.about-business .busi-item:nth-of-type(1) .img,
	.about-business .busi-item:nth-of-type(2) .img,
	.about-business .busi-item:nth-of-type(3) .img {
		width: 250px;
		flex-basis: 250px;
	}

	.about-business .busi-item .img {
		flex-basis: 180px;
		width: 180px;
		margin: 0 auto;
		line-height: 0;
	}

	.about-business .busi-item .img img {
		object-fit: cover;
	}

	.about-business .title {
		font-size: 20px;
		line-height: 29px;
		margin-top: 15px;
	}

	.about-business .busi-desc.busi-desc-bot {
		padding-left: 36px;
	}

	/* End About */
}

@media (min-width: 992px) and (max-width: 1200px) {
	.info-new-detail > .container {
		width: 100%;
	}
}

@media only screen and (max-width: 1025px) {
	.contact-form .form-contact {
		margin: 70px auto 0;
	}

	#menu-menu-1 li a {
		font-size: 16px;
	}

	.rst-social {
		right: 15px;
	}



	.heading-page {
		text-align: center;

	}

	.rst-main-menu ul li a {
		font-size: 16px;
	}

	.who-are-you-list .description .img2 {
		display: block;
		margin-left: 0;
		float: none;
		width: 100%;
	}

	.who-are-you-list .description .img1 {
		display: none;
	}

	.header-info .rst-advice {
		margin-left: 25px;
	}

	.site-footer .bottom-content .ft-item-1 {
		max-width: 450px;
		flex-basis: 450px;
	}

	.site-footer .bottom-content .ft-item-2 {
		max-width: calc(100% - 480px);
		flex-basis: calc(100% - 480px);
		padding-top: 10px;
	}

	.site-footer .bottom-content .ft-item-2 .textwidget p {
		margin: 20px 0 10px;
	}

	.site-footer .bottom-content .ft-item-2 .widget_media_image {
		padding: 0 70px;
		margin-top: 15px;
	}

	.site-footer .bottom-content .ft-item-2 .widget_anothemes_social_profile {
		margin: 25px 0;
	}

	.footer-items.ft-item-1 .widget.widget_text {
		right: 10px;
	}
}

@media only screen and (max-width: 992px) {
	.heading-page {
		font-size: 40px;
		line-height: 48px;
	}

	.rst-menu {
		display: none;
	}

	.rst-main-menu ul li {
		display: block;
	}

	.rst-main-menu {
		width: 100%;
	}

	.header-top {
		box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.07);
		display: block !important;
	}

	.rst-menu .header-logo {
		display: none !important;
	}

	.rst-menu {
		background-color: #fff;
	}

	.rst-menu .container-menu {
		flex-direction: column;
	}

	.rst-menu ul.menu-menu-2 li {
		display: block;
	}

	.rst-main-menu ul li a {
		border-bottom: 1px solid #fff;
	}

	.rst-main-menu ul li a:hover {
		border-bottom: 1px solid #820000;
		color: #820000;
	}

	.rst-main-menu ul li {
		margin: 0 0 30px 0;
	}

	.rst-main-menu {
		padding-top: 50px;
	}

	.click-mobile {
		display: block;
	}

	.header-info .rst-advice {
		display: none;
	}

	.header-info {
		right: 57px;
	}

	.site-footer .bottom-content .ft-item-1 {
		max-width: 375px;
		flex-basis: 375px;
	}

	.site-footer .bottom-content .ft-item-2 {
		max-width: calc(100% - 405px);
		flex-basis: calc(100% - 405px);
		padding-top: 10px;
	}

	.footer-items.ft-item-1 .widget.widget_text h3 {
		font-size: 15px;
		line-height: 22px;
	}

	.footer-items.ft-item-1 .widget.widget_text {
		right: 30px;
	}

	.footer-items.ft-item-1 .widget.widget_text p {
		font-size: 20px;
		line-height: 24px;
	}

	/* Home */
	.we-who {
		padding: 90px 0 70px;
	}

	.we-who .we-who-content {
		flex-wrap: wrap;
		padding: 0;
	}

	.we-who .left-map {
		width: 100%;
		flex-basis: 100%;
	}

	.we-who .we-info {
		width: 100%;
		flex-basis: 100%;
		margin-left: 0px;
		padding: 0 15px;
		margin-top: 50px;
	}


	.works-home .title {
		width: calc(100% - 330px);
		flex-basis: calc(100% - 330px);
		font-size: 40px;
		line-height: 50px;
	}

	.works-home .img {
		width: 300px;
		flex-basis: 300px;
		margin-right: 30px;
	}

	.works-home .works-inner .total {
		width: 50px;
		height: 50px;
	}

	.works-home .works-inner .total::before {
		width: 9px;
		height: 50px;
	}

	.works-home .works-inner .total::after {
		height: 9px;
		width: 50px;
	}

	.works-home .works-details .number {
		font-size: 75px;
		line-height: 82px;
	}

	.works-home .works-details .more-than {
		width: 30px;
		height: 30px;
		margin-top: 18px;
	}

	.works-home .works-details .more-than::before {
		width: 30px;
		height: 5px;
	}

	.works-home .works-details .more-than::after {
		height: 30px;
		width: 5px;
	}

	.works-home .works-details .container {
		width: 100%;
	}

	.works-home .works-details {
		padding: 50px 0;
	}

	.heading,
	.title-cate-list h2 {
		font-size: 38px;
		line-height: 45px;
	}

	.services-home .sevices-list {
		margin: 50px -15px 0;
	}

	.services-home .desc-details {
		font-size: 18px;
		line-height: 26px;
		bottom: 50px;
	}

	.services-home {
		padding: 80px 0;
	}

	.services-home .sevices-items {
		padding: 0 15px;
	}

	.services-home .sevices-items .content-item {
		width: 220px;
		height: 220px;
	}

	.project-h .project-h-item {
		width: calc(100% / 2);
		flex-basis: calc(100% / 2);
	}

	.project-h {
		padding-bottom: 80px;
	}

	.news-home .left-post,
	.news-home .right-post {
		width: 100%;
		flex-basis: 100%;
		margin-right: 0;
	}

	.news-home .right-post {
		margin-top: 20px;
	}

	.news .post-thumb img {
		width: 100%;
	}

	.video-h {
		padding: 80px 0 40px;
	}

	.video-h .title-video {
		font-size: 14px;
		line-height: 22px;
	}

	.video-h .video_custom {
		font-size: 15px;
		line-height: 22px;
	}

	.press-aboutus .press-list li {
		max-width: 25%;
	}

	.press-aboutus {
		padding: 40px 0 100px;
	}

	.video-h .img i {
		width: 50px;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
	}

	/* End Home */

	/* Single product */
	.content-post-details .left-post-dt {
		max-width: 100%;
		flex-basis: 100%;
		margin-right: 0px;
	}

	.right-content-dt,
	.right-content-sidebar {
		max-width: 100%;
		flex-basis: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.right-content-sidebar .widget {
		margin-top: 50px;
		width: calc(50% - 15px);
	}

	.content-post-product {
		padding: 70px 0 80px;
	}

	.widget_project_widget .widget-title {
		font-size: 30px;
		line-height: 34px;
	}

	/* End Single product */

	/*  Single project */
	.content-post-project .post-info {
		margin-top: 70px;
	}

	.content-post-details .right-post-dt {
		flex-basis: 100%;
		max-width: 100%;
		width: 100%;
		margin-top: 50px;
	}

	.content-post-project .right-content-sidebar {
		margin-top: 10px;
	}

	.content-post-project {
		padding: 80px 0;
	}

	.content-post-details .pro_categ {
		margin-top: 50px;
	}

	/* End Single project */

	/* About */
	.about-belief .belief-item {
		max-width: 750px;
	}

	.about-belief .belief-list {
		margin: 70px 0;
	}

	.about-belief .belief-out+.belief-out {
		margin-top: 50px;
	}

	.about-belief .img {
		width: 325px;
		flex-basis: 325px;
	}

	.about-belief .info {
		width: calc(100% - 350px);
		flex-basis: calc(100% - 350px);
	}

	.about-belief .belief-item .description {
		margin-top: 25px;
		font-size: 17px;
		line-height: 26px;
	}

	.about-belief .heading {
		font-size: 30px;
		line-height: 38px;
	}

	.about-core .ab_item-core .img {
		width: 80px;
		height: 80px;
	}

	.about-core .ab_item-core .img img {
		object-fit: cover;
	}

	.about-core .ab_item-core .info {
		width: calc(100% - 90px);
		flex-basis: calc(100% - 90px);
		font-size: 16px;
		line-height: 26px;
	}

	.about-business {
		padding: 70px 0 80px;
	}

	.about-business .busi-list {
		margin: 50px -15px 10px;
	}

	.about-business .busi-item:nth-of-type(1) .img,
	.about-business .busi-item:nth-of-type(2) .img,
	.about-business .busi-item:nth-of-type(3) .img,
	.about-business .busi-item .img {
		width: 100%;
		flex-basis: 100%;
	}

	.about-business .busi-desc.busi-desc-bot {
		padding-left: 0;
	}

	/* End About */
	.bannerr-text {
		min-height: 330px;
	}
}

@media only screen and (max-width: 801px) {

	/* Home */
	.works-home .works-details .number {
		font-size: 65px;
		line-height: 70px;
	}

	.works-home .works-details .desc-details {
		font-size: 18px;
		line-height: 25px;
		max-width: 130px;
	}

	.works-home .works-details .works-details-items {
		min-width: 180px;
	}

	/* End Home */

}

@media only screen and (max-width: 768px) {

	.content-bg {
		padding-top: 70px;
	}

	.list-application {
		grid-template-columns: 1fr;
	}

	.rst-img-pricse {
		display: block;
	}

	.strengths ul .rst-img-pricse img {
		display: none;
		float: none;
		width: 100%;
	}

	.rst-img-pricse img {
		width: 100%;
		float: none;


	}

	.rst-img-pricse-mb img {
		display: block;

	}

	.heading-page {
		font-size: 35px;
		line-height: 38px;
	}

	.contact-form .form-contact {
		margin: 50px auto 0;
	}

	.contact-form {
		padding-bottom: 35px;
	}

	.contact-map {
		padding: 35px 0 18px;
	}

	.contact-form .form-contact .form-group {
		padding: 30px 30px 10px;
	}

	.contact-map .map-content {
		height: 350px;
	}

	.bannerr-text {
		min-height: 280px;
	}
}

@media only screen and (max-width: 767px) {

	/* Header/footer */
	.site-header .site-brand {
		max-width: 200px;
	}

	.site-footer .bottom-content {
		display: block;
	}

	.site-footer .bottom-content .ft-item-1 {
		max-width: 100%;
		margin-right: 0;
		flex-basis: unset;
	}

	.site-footer .bottom-content .ft-item-1 img {
		width: 100%;
	}

	.site-footer .bottom-content .ft-item-2 {
		max-width: 100%;
		padding-top: 30px;
		flex-basis: unset;
	}

	.box-menu-mb {
		top: 121px;
	}

	.mobile-menu span,
	.mobile-menu {
		width: 30px;
	}

	/* End Header/footer */

	/* contact */
	.form-price .submit-pr,
	.form-submit input {
		font-size: 18px;
		line-height: 22px;
		height: 50px;
		min-width: 150px;
	}

	/* End contact */

	/* Home */
	.works-home .img {
		width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		text-align: center;
	}

	.works-home .title {
		width: 100%;
		flex-basis: 100%;
		font-size: 40px;
		line-height: 50px;
		max-width: 305px;
	}

	.works-home .works-inner .title .total {
		display: none;
	}

	.works-home .img .img-inner {
		display: inline-block;
		position: relative;
	}

	.works-home .works-inner .img .total {
		display: block;
		width: 50px;
		height: 50px;
		position: absolute;
		margin-bottom: 0;
		right: -35px;
	}

	.works-home .works-details .works-details-items {
		min-width: auto;
		width: 50%;
		margin-top: 20px;
	}

	.works-home .works-details {
		padding: 20px 0 40px;
	}

	.services-home .sevices-items {
		width: 100%;
		flex-basis: 100%;
	}

	.services-home .sevices-items .content-item {
		margin: 0 auto;
	}

	.services-home .sevices-items+.sevices-items {
		margin-top: 30px;
	}

	.services-home {
		padding: 70px 0;
	}

	.project-h .title-pr,
	.post-project .info-post-pj h3 a {
		font-size: 18px;
		line-height: 26px;
	}

	.project-h .title-pr strong {
		font-size: 25px;
		line-height: 30px;
		padding-bottom: 10px;
	}

	.project-h .title-pr strong::after {
		height: 2px;
		max-width: 170px;
	}

	.project-h {
		padding-bottom: 70px;
	}

	.heading,
	.title-cate-list h2 {
		font-size: 33px;
		line-height: 37px;
		text-align: center;
	}

	.news-home .left-post .post-info {
		padding: 20px 10px;
	}

	.news-home .left-post .post-desc {
		margin-top: 20px;
	}

	.video-h .img img {
		display: block;
		width: 100%;
	}

	.video-h .col-row+.col-row {
		margin-top: 30px;
	}

	/* End Home */
	/* Single */
	.info-new-detail h2,
	.content-post-details h2 {
		font-size: 23px;
		line-height: 28px;
	}

	.info-new-detail h2 span,
	.content-post-details h2 span {
		padding-bottom: 5px;
	}

	.single .entry-content h1,
	.comment-content h1,
	.single .entry-content h2,
	.comment-content h2,
	.single .entry-content h3,
	.comment-content h3,
	.single .entry-content h4,
	.comment-content h4,
	.single .entry-content h5,
	.comment-content h5,
	.single .entry-content h6,
	.comment-content h6,
	.single .entry-content p,
	.comment-content p,
	.single .entry-content table,
	.comment-content table,
	.single .entry-content dl,
	.comment-content dl,
	.single .entry-content pre,
	.comment-content pre,
	.single .entry-content ul,
	.comment-content ul,
	.single .entry-content ol,
	.comment-content ol {
		margin-bottom: 20px;
	}

	.single .content-post-details .entry-content h3 {
		font-size: 18px;
		line-height: 22px;
		margin-top: 25px;
	}

	.widget_project_widget ul li .info h4 a {
		font-size: 16px;
		line-height: 22px;
		color: #5E5E5E;
	}

	.right-content-sidebar .widget {
		width: 100%;
	}

	.widget_project_widget .widget-title::before {
		width: 3px;
	}

	/* End Single */

	/* About */
	.about-belief .belief-item-content {
		padding-left: 0;
	}

	.about-belief .belief-out:nth-of-type(2n) .belief-item-content {
		padding-right: 0;
		padding-left: 0;
	}

	.about-belief .info {
		width: 100%;
		flex-basis: 100%;
		margin-right: 0;
		order: 1;
		margin-top: 30px;
	}

	.about-belief .img {
		width: 100%;
		flex-basis: 100%;
	}

	.about-belief .img img {
		width: 100%;
	}

	.about-belief .belief-list {
		margin: 50px 0;
	}

	.about-belief .belief-out:nth-of-type(2n) .info {
		margin-left: 0;
		margin-right: 0;
	}

	/* End About */
}

@media only screen and (max-width: 601px) {
	.we-who .left-map-inner {
		right: 15px;
		top: 0;
	}


	.rst-content-sg ul li {
		font-size: 12px;
		line-height: 15px;
	}

	.title-sg {
		font-size: 22px;
		line-height: 27px;
	}

	.we-who .title_phone {
		font-size: 18px;
		line-height: 26px;
	}

	.we-who .number-phone {
		font-size: 22px;
		line-height: 28px;
		margin: 5px 0 10px;
	}

	.we-who .office-map {
		margin-top: 10px;
	}

	.description,
	.we-who .office-map strong {
		font-size: 16px;
		line-height: 26px;
	}

	.we-who .office-map p {
		font-size: 14px;
		line-height: 22px;
		margin-top: 0;
		margin-bottom: 7px;
	}

	.we-who .office-map li:before {
		width: 10px;
		height: 10px;
		top: 7px;
	}

	.we-who .description p {
		margin-bottom: 15px;
	}

	.button-link {
		margin-top: 40px;
	}

	/* About */
	.about-belief .belief-item .description {
		margin-top: 20px;
		font-size: 16px;
		line-height: 26px;
	}

	.about-core .ab_item-core {
		width: 100%;
		flex-basis: 100%;
	}

	.about-business .busi-item:nth-of-type(1),
	.about-business .busi-item:nth-of-type(2),
	.about-business .busi-item:nth-of-type(3),
	.about-business .busi-item {
		width: calc(100% / 2);
		flex-basis: calc(100% / 2);
	}

	/* End About */
	.footer-items.ft-item-1 .widget.widget_text h3 {
		font-size: 16px;
		line-height: 22px;
	}

	.footer-items.ft-item-1 .widget.widget_text {
		right: 20px;
	}

	.footer-items.ft-item-1 .widget.widget_text p {
		font-size: 22px;
		line-height: 24px;
	}
}

@media only screen and (max-width: 541px) {

	/* Contact */
	.heading-page {
		font-size: 30px;
		line-height: 35px;
	}

	.form-double .form-control {
		width: 100%;
		flex-basis: 100%;
	}

	input[type=text],
	input[type=email],
	input[type=tel],
	input[type=password],
	input[type=number],
	input[type=search],
	textarea {
		font-size: 16px;
	}

	label {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 7px;
	}

	.form-control {
		margin-bottom: 20px;
	}

	.contact-map .map-content {
		height: 300px;
	}

	.contact-form .form-contact .form-group {
		padding: 20px 20px 10px;
	}

	textarea {
		height: 120px;
	}

	.site-footer .bottom-content .ft-item-2 .widget_media_image {
		padding: 0 35px;
	}

	.heading-page span {
		padding-bottom: 5px;
	}

	.site-bottom .widget-title {
		font-size: 20px;
		line-height: 21px;
	}

	/* End Contact */
	/* Home */
	.project-h .project-h-item {
		width: 100%;
		flex-basis: 100%;
	}

	.project-h .project-h-post {
		margin: 30px 0 20px;
	}

	.project-h .title-pr {
		width: 100%;
	}

	.button-link-bg {
		min-width: 220px;
		padding: 0 20px;
		height: 50px;
		line-height: 50px;
		font-size: 20px;
	}

	.project-h .project-item+.project-item {
		margin-top: 50px;
	}

	.heading,
	.title-cate-list h2 {
		font-size: 25px;
		line-height: 35px;
	}

	.news-home .list-post {
		margin-top: 50px;
	}

	.news .inner-post {
		display: flex;
		flex-wrap: wrap;
	}

	.news-home .post-info,
	.news .post-thumb {
		width: 100%;
		flex-basis: 100%;
	}

	.video-h {
		padding: 70px 0 35px;
	}

	.video-h .list-video {
		margin-top: 50px;
	}

	.press-aboutus {
		padding: 35px 0 80px;
	}

	.press-aboutus .heading span::after {
		height: 2px;
		bottom: 0;
	}

	.press-aboutus .press-list {
		margin-top: 30px;
		padding: 10px;
		border-radius: 5px;
	}

	/* End Home */
	/* Single-project */
	.content-post-details .pro_categ .col-row {
		width: 100%;
	}

	.content-post-details .pro_categ .col-row img {
		width: 100%;
	}

	.footer-items.ft-item-1 .widget.widget_text h3 {
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 0;
	}

	.footer-items.ft-item-1 .widget.widget_text {
		right: 10px;
	}

	.footer-items.ft-item-1 .widget.widget_text p {
		font-size: 18px;
		line-height: 22px;
	}

	.site-header .header-logo img {
		width: 100px;
	}

	.header-top {
		height: 70px !important;
		padding: 15px 10px;
	}

	.main-menu.open .box-menu-mb {
		top: 94px;
	}
}

@media only screen and (max-width: 415px) {

	/* Home */
	.we-who .title_phone {
		font-size: 14px;
		line-height: 22px;
	}

	.we-who .number-phone {
		font-size: 16px;
		line-height: 24px;
		margin: 0px 0 5px;
	}

	.we-who .office-map {
		margin-top: 5px;
	}

	.we-who .office-map strong {
		font-size: 12px;
		line-height: 20px;
	}

	.we-who .office-map p {
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 5px;
	}

	.we-who .office-map li:before {
		width: 8px;
		height: 8px;
		top: 6px;
	}

	.we-who .office-map li {
		padding-left: 12px;
	}

	.we-who .left-map-inner {
		right: 5px;
		top: -15px;
	}

	.works-home .img {
		padding: 0 40px;
	}

	.works-home .works-inner .img .total {
		width: 40px;
		height: 40px;
		right: -25px;
	}

	.works-home .works-inner .total::before {
		width: 7px;
		height: 40px;
	}

	.works-home .works-inner .total::after {
		height: 7px;
		width: 40px;
	}

	.works-home .title {
		font-size: 35px;
		line-height: 38px;
		max-width: 285px;
		padding-left: 40px;
	}

	.heading,
	.title-cate-list h2 {
		font-size: 22px;
		line-height: 27px;
	}

	.press-aboutus .press-list li {
		max-width: 50%;
	}

	.press-aboutus .press-list {
		padding: 15px;
	}

	.news .post-title,
	.post-page-news .post-news .inner-post .post-info .post-title {
		font-size: 16px;
	}

	.news .post-desc {
		font-size: 14px;
		line-height: 20px;
	}

	.info-new-detail h2,
	.content-post-details h2 {
		font-size: 20px;
		line-height: 26px;
	}

	/* Single-Project */
	.content-post-project .entry-content strong {
		font-size: 16px;
	}

	.single .content-post-project .entry-content h4 {
		font-size: 25px;
		line-height: 32px;
	}

	.content-post-project .entry-content ul li {
		display: flex;
	}

	.content-post-project .entry-content ul li {
		font-size: 14px;
	}

	.single .content-post-project .entry-content ul {
		margin: 0 0 15px 8px;
	}

	.content-post-details .pr-form-right,
	.content-post-details .pr-form-left {
		padding: 20px 15px;
	}

	/* End Single-Project */
	/* About */
	.about-belief .heading {
		font-size: 27px;
		line-height: 33px;
	}

	.about-business .title {
		font-size: 18px;
		line-height: 26px;
	}

	/* End About */
}

@media only screen and (max-width: 376px) {

	.heading,
	.title-cate-list h2 {
		font-size: 22px;
		line-height: 27px;
		text-align: left;
	}

	.works-home .works-details .number {
		font-size: 50px;
		line-height: 60px;
	}

	.works-home .works-details .desc-details {
		font-size: 16px;
		line-height: 25px;
		max-width: 120px;
	}

	.works-home .works-details .works-details-items {
		margin-top: 10px;
	}

	.works-home .works-details .more-than::after {
		height: 25px;
		width: 3px;
	}

	.works-home .works-details .more-than::before {
		width: 25px;
		height: 3px;
	}

	.works-home .works-details .more-than {
		width: 25px;
		height: 25px;
		margin-top: 10px;
		margin-left: 2px;
	}

	.works-home .title {
		font-size: 32px;
		line-height: 39px;
		max-width: 285px;
		padding: 0;
		font-weight: 700;
		text-align: center;
	}

	.bannerr-text {
		min-height: 260px;
	}
}

@media only screen and (max-width: 361px) {
	.heading-page {
		font-size: 26px;
		line-height: 30px;
	}

	.contact-map .map-content {
		height: 250px;
	}

	/* Single */
	.widget_project_widget .widget-title {
		font-size: 25px;
		line-height: 28px;
	}

	.widget_projectcat_widget .widget-title {
		font-size: 22px;
		line-height: 26px;
	}

	.right-content-sidebar .widget {
		margin-top: 30px;
	}

	.right-content-sidebar .widget:first-child {
		margin-top: 30px;
	}

	.widget_project_widget ul {
		margin-top: 30px;
	}

	/* End Single */
}